Subject: 24.2; Broken link in Emacs Manual, GTK Resources
From: Mariano Street <[email-masked]>
To: [email-masked]
Date: Tue, 26 Feb 2013 22:26:51 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

The Emacs Manual's GTK Resources node has a broken link:

       The following sections describe how to customize GTK+ resources for
    Emacs.  For details about GTK+ resources, see the GTK+ API document at
    `http://developer.gnome.org/doc/API/2.0/gtk/gtk-Resource-Files.html'.

It redirects to `http://developer.gnome.org/gtk3/gtk-Resource-Files.html',
which does not exist on the server.  I think the link in the manual should be
replaced by either of these:

    - http://developer.gnome.org/gtk2/stable/gtk2-Resource-Files.html
    - http://developer.gnome.org/gtk2/2.24/gtk2-Resource-Files.html